# Generated by Django 3.2.5 on 2021-07-24 00:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("volunteers", "0001_initial"),
    ]

    operations = [
        migrations.CreateModel(
            name="MalformedInquiry",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("submitted_data", models.JSONField()),
                ("uid", models.CharField(max_length=255)),
                ("created", models.DateTimeField(editable=False)),
            ],
            options={
                "verbose_name_plural": "malformed inquiries",
            },
        ),
    ]
